/*css all padding*/
.pad-t-50{padding-top: 50px !important;}
.pad-t-70{padding-top: 70px !important;}
.pad-lr-20{padding-left: 20px !important;padding-right: 20px !important;}
.pad-lr-40{padding-left: 40px !important;padding-right: 40px !important;}
.pad-tb-7{padding:7px 0px !important;}
.pad-tb-50{padding-top:50px !important;padding-bottom: 50px !important;}
.pad-t-13{padding-top: 13px !important;}
.pad-15{padding:15px}
.pad-tb-5{padding-top:5px !important; padding-bottom: 5px !important;}
.pad-t-4{padding-top:4px;}
/*end css all padding*/
/*box shadow*/
.form-box-shadow{
  box-shadow:   0 1px 2px 1px rgba(0, 0, 0, .08), 0 3px 6px rgba(0, 0, 0, .08)
}
/*end box shadow*/
/* All Margin */
.m-0{
    margin: 0 auto;
}
/* End All Margin*/
/* All Width*/
.w-full{
    width: 100% !important;
}
.w-190{width: 190px;}
.w-150{
    width: 150px;
}
.w-120{
    width: 120px;
}
/*End All Width*/

/* Background Collor*/
.btn-bg-black{
    background: black;
    border-color: black;
    color: #ffffff;
}

.bg-color-gray{
    background:gray;
}

/* End Background Collor*/

/* Custom Smart*/

#logo{
    margin-top: 0px !important;
}

.smart-form footer{
    padding: 0px !important;
    background: none !important;
}

/*Border*/
.border-ccc{
    border: 1px solid #cccccc;
}
/* .no-border-radius{
    border-radius: none !important;
} */

.clear{
    clear: both;
    margin-bottom: 10px;
}

/* Text Color*/
.txt-color-dark{
    columns: #000000 !important;
}
.pagination{
    margin: 0px !important;
}
#logo img{
    width: 48px !important;
}